> ## Documentation Index
> Fetch the complete documentation index at: https://developers.tally.so/llms.txt
> Use this file to discover all available pages before exploring further.

# Listing invites

> Returns a list of all invites in your organization.



## OpenAPI

````yaml GET /organizations/{organizationId}/invites
openapi: 3.0.1
info:
  title: OpenAPI
  description: Tally's API
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.tally.so
security:
  - bearerAuth: []
paths:
  /organizations/{organizationId}/invites:
    get:
      tags:
        - Organization
      summary: List organization invites
      description: Returns a list of all invites in your organization.
      responses:
        '200':
          description: A list of organization invites
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  properties:
                    id:
                      type: string
                    organizationId:
                      type: string
                    email:
                      type: string
                    createdAt:
                      type: string
                      format: date-time
                    updatedAt:
                      type: string
                      format: date-time
        '401':
          description: Unauthorized - Invalid or missing API key
        '403':
          description: Forbidden - User doesn't have required permissions
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````